<?php
defined('BASEPATH') or exit('No direct script access allowed');


$route['default_controller']   = 'Login';
$route['404_override']         = 'ErorPage';
$route['translate_uri_dashes'] = FALSE;

// Perjalanan sangat panjang
$route['logout']                        = 'Login/logout';
$route['login']                         = 'Login';
// User Level
include(APPPATH . 'router/owner.php');
include(APPPATH . 'router/manager.php');
include(APPPATH . 'router/keuangan.php');
include(APPPATH . 'router/kasir.php');
include(APPPATH . 'router/kabag_marketing.php');
include(APPPATH . 'router/marketing.php');
include(APPPATH . 'router/arisan.php');
include(APPPATH . 'router/rm_notifikasi.php');
include(APPPATH . 'router/rm_cronjob.php');
include(APPPATH . 'router/apikeys.php');
